Adobe Acrobat Reader DC 2018.009.20044&Adobe Flash Player 27.0.0.187 보안 업데이트

꿈을꾸는 파랑새

어도비에서 제공하는 PDF 뷰어 및 Adobe에서 제공하는 Adobe Flash Player에 대한 보안 업데이트가 되었습니다. 먼저 Adobe Flash Player 에 대해서는 CVE 번호 기준으로 5건의 취약성을 수정되었습니다. 해당 취약점은 Windows, Mac, Linux 용 데스크톱 런타임과 Google Chrome 플러그인 Microsoft Edge, Internet Explorer 11 용 플러그인의 이전 버전 27.0.0.187 이전에 영향을 줍니다. 어도비는 Linux 용을 제외한 모든 플랫폼 버전으로 업데이트 적용 우선순위를 2 악용 가능성은 작지만 빠른 업데이트하는 것이 바람직함이라고 빠른 업데이트를 원합니다.
Adobe Flash Player의 최신 버전은 현재 Adobe 웹 사이트에서 무료로 내려받기 가능하며 자동 업데이트 기능이 활성화되어 있으면, 보통 24시간 이내에 자동으로 업데이트됩니다.Windows 8.1용 Internet Explorer 11 및 Windows 10의 Internet Explorer 11, Microsoft Edge,Adobe Flash Player Flash Player의 최신판은 Windows Update를 통해 업데이트를 할 수가 있으며

Google Chrome Adobe Flash Player도 자동으로 최신 버전으로 갱신됩니다.어도비 리더 같은 경우에는 어도비에서 제공하는 회사 기준 APSB17-36에서는 CVE 기준 62건 Windows 및 Mac 버전에 영향을 줍니다. Critical 등급 58건, Important 4개입니다. 적용 업데이트 순위는 2등급으로 30일 이내에 업데이트를 해야 합니다. 일단 기본적으로 자동 업데이트를 하고 있으면 자동업데이트로 Adobe Acrobat Reader DC,Adobe Flash Player를 업데이트를 할 수가 있습니다.


이 글을 공유합시다

facebook twitter googleplus kakaostory naver

본문과 관련 있는 내용으로 댓글을 남겨주시면 감사하겠습니다.